| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxHtmlRenderingStyle Member List

This is the complete list of members for wxHtmlRenderingStyle, including all inherited members.

GetSelectedTextBgColour(const wxColour &clr)=0 | wxHtmlRenderingStyle | pure virtual
GetSelectedTextColour(const wxColour &clr)=0 | wxHtmlRenderingStyle | pure virtual